ul.plain {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.plain li {
    font-size: 0.93rem;
    padding: 0.6rem 0;
    border-bottom: 1px solid #ddd;
    display: flex;
    gap: 0.5rem;
}

ul.plain li:last-child {
    border-bottom: none;
}

ul.plain li::before {
    content: '→';
    color: #777;
    flex-shrink: 0;
    margin-top: 0.05rem;
}

ul.plain li a {
    color: inherit;
    text-decoration: none;
    font-weight: 500;
}

ul.plain li a:hover {
    text-decoration: underline;
}

ul.plain li h3 a {
    font-size: large;
    font-weight: inherit;
}

.item-desc {
    margin-top: 0.2rem;
    font-size: 0.85rem;
    color: #4d4d4d;
    line-height: 1.4;
}

.more-projects {
    margin-top: 0.1rem;
    font-size: 0.9rem;
}

@media (prefers-color-scheme: dark) {
    .item-desc {
        margin-top: 0.2rem;
        font-size: 0.85rem;
        color: #d3cccc;
        line-height: 1.4;
    }
}